Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 655950 - =app-backup/burp-2.1.32: stabilisation request
Summary: =app-backup/burp-2.1.32: stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Marek Szuba
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: CVE-2017-18284 CVE-2017-18285
  Show dependency tree
 
Reported: 2018-05-17 12:40 UTC by Marek Szuba
Modified: 2018-05-27 14:14 UTC (History)
0 users

See Also:
Package list:
app-backup/burp-2.1.32
Runtime testing required: Yes
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Szuba gentoo-dev 2018-05-17 12:40:35 UTC
The 2.1 branch hit production status earlier this year, moreover the current stable ebuild has got a couple of security vulnerabilities.
Comment 1 Stabilization helper bot gentoo-dev 2018-05-17 13:04:00 UTC
An automated check of this bug failed - repoman reported dependency errors (51 lines truncated): 

> dependency.bad app-backup/burp/burp-2.1.32.ebuild: DEPEND: arm(default/linux/arm/13.0) ['dev-libs/uthash']
> dependency.bad app-backup/burp/burp-2.1.32.ebuild: RDEPEND: arm(default/linux/arm/13.0) ['dev-libs/uthash']
> dependency.badindev app-backup/burp/burp-2.1.32.ebuild: DEPEND: arm(default/linux/arm/13.0/armv4) ['dev-libs/uthash']
Comment 2 Marek Szuba gentoo-dev 2018-05-17 14:36:23 UTC
Dropping arm from the list for now because not only has it got unmet stable dependencies, this will be the first time burp is stabilised on that arch.
Comment 3 Stabilization helper bot gentoo-dev 2018-05-17 15:00:35 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Agostino Sarubbo gentoo-dev 2018-05-18 14:45:09 UTC
amd64 stable
Comment 5 Thomas Deutschmann gentoo-dev Security 2018-05-27 14:14:37 UTC
x86 stable, closing